[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Debian unstable/expirental missing some bnx2 firmwares

I uploaded a new version today which includes the versions requested
by the bnx2x driver in Linux 3.0 and 3.1.

Sorting out the mess upstream will take a little longer...


Hi ben, ok thanks for the info!


Reply to: